Subject: Re: [GIT PULL 10/10] phy: tegra: Changes for v5.7-rc1

From: Thierry Reding <[email-masked]>
Date: Thu, 19 Mar 2020 15:41:35 +0100

On Mon, Mar 16, 2020 at 02:48:50PM +0100, Thierry Reding wrote:
> On Fri, Mar 13, 2020 at 05:58:48PM +0100, Thierry Reding wrote:
> > Hi ARM SoC maintainers,
> > 
> > The following changes since commit bb6d3fb354c5ee8d6bde2d576eb7220ea09862b9:
> > 
> >   Linux 5.6-rc1 (2020-02-09 16:08:48 -0800)
> > 
> > are available in the Git repository at:
> > 
> >   git://git.kernel.org/pub/scm/linux/kernel/git/tegra/linux.git tags/tegra-for-5.7-phy
> > 
> > for you to fetch changes up to 04c929223d1db6ad4ba8e4c23122e1052f670c2e:
> > 
> >   phy: tegra: xusb: Don't warn on probe defer (2020-03-13 09:17:50 +0100)
> > 
> > This is a dependency for the USB changes that are also part of this
> > series of pull requests, so it was deemed easier to take this all
> > through the ARM SoC tree. The patches have all been acked by Kishon.
> 
> Please don't merge this just yet. Stephen reported today that this was
> breaking the build in linux-next because of a conflict with the USB
> tree. I'll rebase this on top of Greg's usb-next branch and resend the
> pull request.
> 
> Sorry for the inconvenience.

I've pushed an updated version of this as tegra-for-5.7-phy-v2. However,
it's also included as a dependency in a USB branch for which I've sent a
PR to Greg, so I don't think you'll need to merge this after all.

Thierry
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel